﻿/** SEBASTIAN **/

body { background: #F8F4E8; }
a:visited { color: inherit; }

#header .menu-nav { background: #B6121B; }
#header .submenu { background: #B6121B; }
#header .submenu > li.active, #header .submenu > li:hover { background: #9C1019; }

#header.bg { background: #F8F4E8; }
#header.bg #header-center-kdm a { color: #000000; }
#header.bg #header-center-kdm a:after { border-color: #000000; }
#header.bg #header-center-kdm a:hover { color: #000000; }
#header.bg #header-center-kdm .address { color: #000000; }
#header.bg .social-links a svg { fill: #000000; }
#header.bg .submenu .social-links a svg { fill: #ffffff; }

#header .submenu li > a { font-size: 115%; }
#header #header-center-kdm { font-size: 88% }
#header #header-center-kdm a { border: 0; }
#header #header-center-kdm a:after { content: ""; border-bottom: 1px solid #ffffff; display: block; width: 70%; margin: auto; }
#header #header-center-kdm a:hover:after { border-color: #B6121B; }
#header #header-center-kdm a:hover { background: transparent; color: inherit; }

#header #header-center-kdm .address { font-size: 110%; }

#home-gallery .flex-control-paging li a { background: #ffffff; }
#home-gallery .flex-control-paging li a.flex-active { background: #B6121B; }

#header #header-left img { max-width: 190px; }
#header.bg #header-left img { max-width: 160px; }

@media(min-width:991px) {
    #home-gallery .gallery-logo img { max-width: 80%; min-width: 0; margin-left: 10%; }
}


.section-title h2:after, .section-title h1:after { content: ""; background-image: url('../../../warehouse/temp/sebastian/line_title.png'); width: 260px; height: 17px; display: block; background-size: cover; margin: auto; margin-top: 15px; }

.grid-text .grid-text-content img { max-width: 45%; height: auto; }
.grid-text .grid-text-content { max-width: 45%; }
.grid-text .sec-button { color: #B6121B; background: transparent; padding: 0px; }
.grid-text .sec-button:hover { color: #B6121B; }
.grid-text p { line-height: 1.1; }
section.section.grid-text-section { margin-bottom: 40px; }
.grid-text p { font-size: 90%; }


.grid-boxes .grid-box-title h3 { font-size: 120%; }
.grid-boxes .grid-box-title h3 a { color: #B6121B; }

.owl-carousel .owl-item .item .plus-sign { background: #B6121B; }

.grid-gallery-section { margin-bottom: 0; }

footer { padding-top: 0; }
#SiteFooter .footer-address { display: none; }
#SiteFooter #partners-section { padding-top: 3%; padding-bottom: 3%; }
.site-credit.alternative { background: transparent; }
#SiteFooter { padding-bottom: 0; }

#headline { margin-bottom: 30px; }
#headline h1:after { content: ""; background-image: url(../../../warehouse/temp/sebastian/line_title.png); width: 260px; height: 17px; display: block; background-size: cover; margin: auto; margin-top: 15px; }
#text1, #text2 { max-width: 80%; }

.categories-strip { background: #B6121B; }
.categories-strip ul li.active { background: #F8F4E8; color: #000000; }
#MenuModule .menuModuleNav a.selected { color: #B6121B; }
.menuModuleTextItemDescription { color: #000000; font-size: 90%; line-height: 1; }
#MenuModule .menuModuleNav a { font-size: 105%; }


#DynamicFormObject input[type="submit"] { background: #B6121B; }
#DynamicFormObject input[type="submit"]:hover { background: #F8F4E8; border: 1px solid #B6121B; color: #B6121B; }

#contact-boxes a { background: #B6121B; border-color: #B6121B; }
#contact-boxes a:hover { background: #F8F4E8; color: #B6121B; }

.form-container-wide #DynamicFormObject .dynamicFormObjectFields .top-form { font-size: 130%; }
.form-container-wide #DynamicFormObject { background: #fefbf4; }


@media(max-width:991px) {
    #header #header-left img { max-width: 140px; }
    .grid-text .grid-text-content { max-width: 75%; }

    .must:before { right: 13px; }
    #GridPage .max-width { width: 98%; }
    #SiteGrid.layout-bottom #GridPromo { padding-right: 0; padding-left: 0; }
}

@media(max-width:992px) and (min-width:768px) {
    .grid-content-section { margin: 0 auto 30px auto; }
    .grid-gallery-section { margin-bottom: 30px; }
    #MenuModule .menuModuleNav a { font-size: 95%; }
    .menuModuleTextItem0, .menuModuleTextItem1 { height: 90px; }
    .form-container-wide #DynamicFormObject .dynamicFormObjectFields .top-form { font-size: 120%; line-height: 1.1; }
    .form-container-wide #DynamicFormObject .dynamicFormObjectField { padding-right: 5px; padding-left: 5px; }
    .form-container-wide #DynamicFormObject .dynamicFormEndText p:first-child { max-width: 80%; margin: auto; }
}

@media(max-width:767px) {
    #header #header-left img, #header.bg #header-left img { max-width: 110px; }
    #header.subopen { background: #B6121B; }
    #header #header-center-kdm a:first-child { font-size: 100%; color: #000000; border: 1px solid #b6121b; }
    #header #header-center-kdm a:after { border: 0; }
    #header { background: #F8F4E8; }
    #header:not(.subopen) .phone-icon { display: none; }

    #header .phone-icon i { color: #000000; }
    #header .phone-icon { font-size: 200%; }
    #header.subopen #header-left img { display: none; }
    #header .submenu li:first-child { margin-top: 5px; }
    #SiteFooter .mobile-seperator { background: #B6121B; }
    .grid-text .grid-text-content img { max-width: 75%; }
    .grid-text .grid-text-content { max-width: 85%; }
    .grid-text .sec-button { font-size: 100%; }
    .grid-box.col-xs-6 .grid-box-title h3 { font-size: 120%; }
    .grid-boxes .grid-box-image { margin-bottom: 10px; }
    section.section.grid-text-section { margin-bottom: 0px; }
    .section-title h2, .section-title h1 { margin-top: 10px; }
    #SiteFooter img { max-width: 80%; }
    #SiteFooter { padding-bottom: 50px; }
    #SiteFooter #partners-section { padding-top: 20px; padding-bottom: 20px; }
    .site-credit.alternative { padding-top: 10px; }
    #header #header-center-kdm a { padding: 5px 10px; }
    #header.subopen .phone-icon i { color: #ffffff; }
    #home-gallery .gallery-caption { width: 80%; }
    .section-title h2:after, .section-title h1:after, #headline h1:after { width: 200px; height: 13px; }
    .grid-text-section .section-title { margin-bottom: 6%; }
    .grid-content-section { margin: 0 auto 20px auto; }
    .categories-strip .mobile-strip ul li { padding: 2px 5px; }
    #header .phone-icon { display: none; }
}

@media(max-width:320px) {
    #header #header-center-kdm a:first-child { padding: 5px; margin-left: 3px; }
}
